Manuale PHP
Indietro |  | Avanti

# px_timestamp2string

(PECL)

px_timestamp2string -- Converts the timestamp into a string.

## Descrizione

string px_timestamp2string ( resource pxdoc, float value, string format )

Avvertimento
Questa funzione, al momento non è documentata; è disponibile soltanto la lista degli argomenti.

## Elenco dei parametri

pxdoc

value

format

## Valori restituiti

Restituisce `TRUE` in caso di successo, `FALSE` in caso di fallimento.

Indietro | Partenza | Avanti
px_set_value | Risali | Parsekit Functions